# Dolibarr language file - Source file is en_US - cron
# About page
About=O
CronAbout=O Cronu
CronAboutPage=Stranica O Cronu\n
# Dolibarr language file - Source file is en_US - cron
# About page
# Right
Permission23101=Pročitati planirani posao
Permission23102=Stvoriti / urediti planirani posao
Permission23103=Obrisati planirani posao
Permission23104=Izvršiti planirani posao
# Admin
CronSetup=Postavljanje upravljanja sa planiranim poslovima
URLToLaunchCronJobs=Adresa za provjeru i izvršavanje cron poslova ukoliko je potrebna
OrToLaunchASpecificJob=Ili kako bi provjerili i pokrenuli određeni posao
KeyForCronAccess=Sigurnosni ključ za web stranicu kako bi mogla pokrenuti cron posao
FileToLaunchCronJobs=Komandni red za pokretanje cron posla
CronExplainHowToRunUnix=Na UNIX-u bi trebalo koristiti sljedeći cron unos kako bi pokrenuli komandu svakih 5 minuta
CronExplainHowToRunWin=Na Windows okruženju možete koristiti alta za planiranje poslova kako bi pokretali komandni redak svakih 5 minuta
CronMethodDoesNotExists=Klasa %s ne sadrži niti jednu metodu %s
# Menu
EnabledAndDisabled=Omogućeno i onemogućeno
# Menu
CronJobs=Odabrani poslovi
CronListActive=Popis odabranih poslova
CronListInactive=Popis onemogućenih poslova
# Page list
CronDateLastRun=Posljednje pokretanje
# Page list
CronLastOutput=Rezultat zadnjeg pokretanja
CronLastResult=Kod zadnjeg pokretanja
CronListOfCronJobs=Popis planiranih poslova
CronCommand=KOmanda
CronList=Planirani poslovi
CronDelete=Obrisati planirani posao
CronConfirmDelete=Da li ste sigurni da želite obrisati planirani posao?
CronExecute=Pokrenuti planirane poslove
CronConfirmExecute=Da li ste sigurni da želite pokrenuti planirane poslove?
CronInfo=Modul planirani poslovi vam omogućava izvršavanje poslova koji su unaprijed planirani
CronWaitingJobs=Poslovi na čekanju
CronTask=Posao
CronNone=Ništa
CronDtStart=Datum početka
CronDtEnd=Datum dovršetka
CronDtNextLaunch=Sljedeće izvršenje
CronDtLastLaunch=Prethodno izvršenje
CronDtLastResult=Datum zadnjeg rezultata
CronFrequency=Učestalost
CronClass=Klasa
CronMethod=Metoda
CronModule=Modul
CronAction=Aktivnost
CronStatus=Status
CronStatusActive=Omogućeno
CronStatusInactive=Onemogućeno
CronNoJobs=Nema registriranih poslova
CronPriority=Prioritet
CronLabel=Opis
CronNbRun=Br. pokretanja
CronMaxRun=Najveći broj pokretanja
CronEach=Svaki
JobFinished=Posao je pokrenut i završen
CronAdd=Dodati posao
CronHourStart=Datum i vrijeme početka posla
CronEvery=Pokrenite posao svakih
CronObject=Instanca / objekt za stvaranje
CronArgs=Parametri
CronSaveSucess=Uspješno spremljeno
CronNote=Komentar
CronFieldMandatory=Polja %s su obavezna
CronErrEndDateStartDt=Datum završetka ne može biti ispred datuma početka
CronStatusActiveBtn=Omogućiti
CronStatusInactiveBtn=Onemogućiti
CronTaskInactive=Ovaj posao je onemogućen
CronId=Id
CronClassFile=Klase (filename.class.php)
CronModuleHelp=Naziv mape Triton modula (također radi i  s vanjskim Triton modulom). <BR> Na primjer kako bi dohvatili metodu Triton objekta proizvod /htdocs/<u>product</u>/class/product.class.php, vrijednost modula je <i>product</i>
CronClassFileHelp=Ime datoteke za učitavanje. <BR>Na primjer kako bi dohvatili metodu iz Triton objekata Proizvod /htdocs/product/class/<u>product.class.php</u>, vrijednost imena za klasu je <i>product.class.php</i>
CronObjectHelp=Ime onjekata za učitavanje. <BR>Na primjer kako bi dohvatili metodu iz Triton objekata Proizvod /htdocs/product/class/product.class.php, vrijednost imena za klasu je <i>Product</i>
CronMethodHelp=Metoda objekta za izvršenje.<BR> Na primjer kako bi dohvatili metodu iz Triton objekata Proizvod /htdocs/product/class/product.class.php, vrijednost metode je <i>fetch</i>
CronArgsHelp=Argumenti metode. <BR>Na primjer kako bi dohvatili metodu iz Triton objekata Proizvod /htdocs/product/class/product.class.php, vrijednosti parametara mogu biti <i>0, ProductRef</i>
CronCommandHelp=Sistemska komandi redak za izvršenje
CronCreateJob=Stvoriti novi planirani posao
CronFrom=Od
# Info
CronInfoPage=Infromacija
# Info
# Common
CronType=Tip posla
CronType_method=Pozivna metoda za Triton klasu
CronType_command=Shell komanda
CronMenu=Cron
CronCannotLoadClass=Nije moguće učitati klasu %s ili objekt %s
UseMenuModuleToolsToAddCronJobs=Otiđite u Postavljanje -> Alati modula -> Popis poslova
JobDisabled=Posao onemogućen
MakeLocalDatabaseDumpShort=Lokalna sigurnosna pohrana baze podataka
MakeLocalDatabaseDump=Stvorite sigurnosnu pohranu baze podataka
TaskDisabled=Posao onemogućen
